Subject: I endorse this petition

From: [email-masked]
Date: Fri, 11 Sep 92 03:41:45 PDT

Please count my signature. I am endorsing this petition.

------- End - of - Message -----------------------
(responsibility for my personal opinions is mine)

Richard Stallman : "The more society becomes
        information instead of material objects,
        this question of whether
        a person can copy things
        will make the difference between

        a world of universal prosperity
     or a world of constant rat race."
__________________________________________________
[email-masked]            IIIII  M   M  M   M
Markus Krummenacker            I    MM MM  MM MM
(working for                   I    M M M  M M M
 The Institute for             I    M   M  M   M
 Molecular Manufacturing)      I    M   M  M   M
                             IIIII  M   M  M   M